Bug 876343 - Add note to EC2 Enhanced section to enable Red Hat Common channel
Add note to EC2 Enhanced section to enable Red Hat Common channel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide (Show other bugs)
Development
Unspecified Unspecified
medium Severity medium
: 2.3
: ---
Assigned To: David Ryan
Luigi Toscano
:
Depends On: 788108
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-13 16:48 EST by Robert Rati
Modified: 2015-02-01 18:14 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-19 12:40:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2012-11-13 16:48:03 EST
Description of problem:
Add a note to the EC2 Enhanced section that the customer needs to enable the Red Hat Common channel for submit machines running el6.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.